#nav li {margin-right: 30px; z-index: 2000;}
#nav ul.sf-menu li ul li {margin: 0; padding: 0 4px 0 0; }
#nav ul.sf-menu li ul li a { 
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:4px 4px 4px 0;
}

#nav ul.sf-menu li ul.recipients li a:hover { 
	color:#AAA;
}

#nav ul.sf-menu li ul li.round ul li a:hover { 
	color:#b30838;
}

#nav ul.sf-menu li ul {padding: 2px 4px 0 4px; margin-right: -5px; margin-top:-5px;}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	right:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li,
ul.sf-menu li.sfHover li {
	width: 100%;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:		-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:		75px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul li {
	background: #fff;
}
ul.sf-menu li li.sfHover ul li a{margin-left: -5px;}
ul.sf-menu li li.sfHover ul li a:hover {background: none;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/

.sf-menu {

}

.sf-menu li.alt {
	background:transparent;
}

.sf-menu img {
	border:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#007156;
	text-decoration:none;
}

/* Level One */
.sf-menu li a {
	height:15px;
	float:left;
}
.sf-menu li ul {
	background: #fff;
	border: #BBB 1px solid;
	width: 120px;
	_margin-right: -45px
}

.sf-menu li ul.about { width: 92px;}
.sf-menu li ul.awards { width: 106px;}
.sf-menu li ul.who { width: 110px;}
.sf-menu li ul.resources { width: 75px;}

.sf-menu li {
	background:		transparent;
}

.sf-menu li:hover, .sf-menu li.sfHover {
	background:		transparent;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	none;
	border:none;
}




/* Level Two */

.sf-menu li li {
	background:		#fff;
}

.sf-menu li li ul {
	margin:0;
}

.sf-menu li li a {
	display:block;
	
	height:auto;
	width: 100%;
	text-align: right;
}



/* Level Three */

.sf-menu li li li {
	background:		#FFFFFF;
}

.sf-menu li li li ul {
	margin:0;
	
}

.sf-menu li li li a {
	height:auto;
	padding: 0 4px 0 4px;
}

.sf-menu li li.active {
	background:	#efd7b0;
}
ul.sf-menu li ul.recipients {width: 60px;}

ul.sf-menu li ul.recipients li  { text-align:left;}

#nav ul.sf-menu  li ul.recipients li ul { width: 130px; left: 70px; top:2px;}

#nav ul.sf-menu li ul.recipients li ul li {padding:0 4px;width:124px;}

#nav ul.sf-menu li ul.recipients li ul.latest li {width:100px;}

ul.sf-menu li ul.recipients li ul li a {text-align:left;}

ul.sf-menu li ul.recipients li ul li a span {font-style:italic;}

ul.sf-menu li ul.recipients li.year,
ul.sf-menu li ul.recipients li.all {
	border-bottom: 1px solid #BBB;
	color:#AAA;
	font-family:"Arial Black",Arial,sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
}

ul.sf-menu li ul.categories li.divider {
	border-bottom: 1px solid #BBB;
	color:#AAA;
	font-family:"Arial Black",Arial,sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
}


#nav li.round.current a {
	border-bottom: 1px solid #BBB;
}

#nav li.round.current ul li a {
	border:none;
}

ul.sf-menu li ul.recipients li.year a {
	cursor:default;
}

#nav ul.sf-menu  li ul.recipients li ul.latest {
	width:112px;
}

/* Subnav-specific superfish ------------------------------------------------------ */

#subnav.sf-menu li {
	float:none;
	background: transparent;
}

#bottomRail .sf-menu li {
	float:right;
}



/* Firefox 2 */
#subnav.sf-menu li, x:-moz-any-link { 
	float:none;
}

#subnav.sf-menu li, x:-moz-any-link, x:default { /* Firefox 3, go figure */
	float:right;
}

/* html>body*#subnav.sf-menu li {float:right; } *//* Safari-only hack */

#subnav.sf-menu li a {
	float:right;
	*float:none;
	margin-left:13px;
	font-size: 10px;
	font-family: "Arial Black", Arial, sans-serif;
	text-transform:lowercase;
}

#subnav.sf-menu li ul {
	background: transparent;
	border: none;
	margin-top:-5px;
	padding:0;
	width: 300px;
}

/* html>body*#subnav.sf-menu li ul {width:300px; } *//* Safari-only hack */

#subnav.sf-menu li ul li a {
	font-family:Arial, sans-serif;
	font-weight:normal;
	padding-bottom:4px;
	margin-left:-10px;
}

#subnav.sf-menu li:hover, .sf-menu li.sfHover {
	background: transparent;
}

#subnav.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	none;
	border:none;
}

